body{ background-position:center top;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:12px;
	  font-weight:normal;
	  color: #ce7918;
	  background-color:#3d0703;
	  background-image:url(../images/bg.png);
	  background-repeat:repeat-y;
}
*{ margin:0px;
padding:0px;
}

#wrap{ width:942px;
		overflow:hidden;
		margin:0px auto;

}
.header_area_bg{
	width:900px;
	height:156px;
	background-image:url(../images/header_bg.png);
	background-repeat:no-repeat;
	margin:0px auto;
}
.logo_area{
	width:493px;
	height:103px;
	float:left;
	padding-left:60px;
	padding-top:32px;
}
.banner_area_bg{
	height:276px;
	background-image:url(../images/banner.png);
	background-repeat:no-repeat;
}
@font-face {
font-family:Adorable;
src: local('Adorable'), url('MLSJN.TTF') format('truetype');
}
.style1 {
	color: #febe41;
	font-family:Adorable;
	font-weight:normal;
	font-size:35px;
	width:480x;
	padding-left:40px;
	padding-top:70px;
	
}
.banner_txt_line_area{
	width:842px;;
	height:15px;
	padding-left:100px;
}
.small_tag_txt_area{
	width:742px;
	padding-left:90px;
	overflow:hidden;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#febe41;
}

.menu_area_main{width:900px;
        height:107px;
		background-image:url(../images/nav_bg.png);
		background-repeat:no-repeat;
		margin:0px auto;

}
.nav1{ width:243px;
		height:52px;
		text-align:center;
		float:left;
		text-decoration:none;
		text-shadow: #000000 1px -1px 2px;
		font-size:20px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#FFFfff;
		padding-top:25px;
		font-weight:bold;
		
}
.nav1 a{ width:243px;
		height:52px;
		text-align:center;
		float:left;
		text-decoration:none;
		text-shadow: #000000 1px -1px 2px;
		font-size:20px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#FFFfff;
		font-weight:bold;
		
}
.nav1 a:hover{ width:243px;
		height:52px;
		text-align:center;
		float:left;
		color:#ff871d;
		font-size:20px;
		font-weight:bold;
}
.nav_line{
	width:1px;
	height:77px;
	float:left;
}
.nav2{ width:365px;
		height:52px;
		text-align:center;
		float:left;
		text-decoration:none;
		text-shadow: #000000 1px -1px 2px;
		font-size:20px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#FFFfff;
		padding-top:25px;
		font-weight:bold;
		
}
.nav2 a{ width:365px;
		height:52px;
		text-align:center;
		float:left;
		text-decoration:none;
		text-shadow: #000000 1px -1px 2px;
		font-size:20px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#FFFfff;
		font-weight:bold;
		
}
.nav2 a:hover{ width:365px;
		height:52px;
		text-align:center;
		float:left;
		color:#ff871d;
		font-size:20px;
		font-weight:bold;
}
.nav3{ width:288px;
		height:52px;
		text-align:center;
		float:left;
		text-decoration:none;
		text-shadow: #000000 1px -1px 2px;
		font-size:20px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#FFFfff;
		padding-top:25px;
		font-weight:bold;
		
}
.nav3 a{ width:288px;
		height:52px;
		text-align:center;
		float:left;
		text-decoration:none;
		text-shadow: #000000 1px -1px 2px;
		font-size:20px;
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#FFFfff;
		font-weight:bold;
		
}
.nav3 a:hover{ width:288px;
		height:52px;
		text-align:center;
		float:left;
		color:#ff871d;
		font-size:20px;
		font-weight:bold;
}
.clear{
	clear:both;
}
.body_bg{
	width:900px;
	overflow:hidden;
	margin:0px auto;
	background-image:url(../images/body_bg.png);
	background-repeat:repeat-y;
}
.body_left_pannel{
	width:550px;
	overflow:hidden;
	float:left;
	padding-left:18px;
	padding-top:17px;
	padding-right:17px;
}
.body_left_pannel_gallery{
	width:882px;
	overflow:hidden;
	float:left;
	padding-left:18px;
	padding-top:17px;
}
.welcome_txt_image_area{
	width:487px;
	height:45px;
}
.gallery_txt_image_area{
	width:487px;
	height:46px;
	padding-bottom:10px;
}
.body_txt_area{
	width:556px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ce7918;
	font-weight:normal;
	text-align:left;
	padding-top:10px;
	line-height:18px;
}
.body_middle_line_area{
	width:2px;
	height:482px;
	float:left;
	padding-top:17px;
}
.body_right_pannel_area{
	width:282px;
	overflow:hidden;
	float:right;
	padding-right:20px;
	padding-top:17px;
}
.contact_us_bg{
	width:268px;
	height:261px;
	background-image:url(../images/contact_us_bg.png);
	background-repeat:no-repeat;
	margin:0px auto;
}
.contact_name_area{
	width:258px;
	overflow:hidden;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#000;
	font-weight:bold;
	text-align:left;
	padding-top:80px;
	padding-left:10px;
}
.contact_name_area_box{
	width:258px;
	height:26px;
	padding-left:10px;
	padding-top:3px;
}
.contact_name_box{
	width:251px;
	height:26px;
	background-image:url(../images/name_box.png);
	background-repeat:no-repeat;
	border:0px;
}
.contact_Email_area{
	width:258px;
	overflow:hidden;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#000;
	font-weight:bold;
	text-align:left;
	padding-left:10px;
	padding-top:5px;
}
.contact_Email_area_box{
	width:258px;
	height:26px;
	padding-left:10px;
	padding-top:3px;
}
.contact_Email_box{
	width:251px;
	height:26px;
	background-image:url(../images/name_box.png);
	background-repeat:no-repeat;
	border:0px;
}
.submit_bottom_area{
	width:268px;
	height:37px;
		padding-top:5px;
}
.submit_bottom{
	width:97px;
	height:37px;
	background-image:url(../images/submit_bottom_normal.png);
	background-repeat:no-repeat;
	float:right;
	margin-right:8px;
	border:0px;
	cursor:pointer;

}
.submit_bottom:hover{
	width:97px;
	height:37px;
	background-image:url(../images/submit_bottom_hover.png);
	background-repeat:no-repeat;
	float:right;
	padding-right:8px;
	border:0px;

}
.best_seller_add_area{
	width:282px;
	overflow:hidden;
	margin:0px auto;
	padding-top:3px;
}
.fotter_area{
	width:100%;
	height:113px;
	background-color:#000000;
}
.fotter_main_area{
	width:942px;
	height:113px;
	margin:0px auto;
}
.fotter_nav{
	width:642px;
	overflow:hidden;
	float:left;
	padding-left:50px;
}
.fotter_nav li{
	overflow:hidden;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#ffffff;
	padding-left:8px;
	list-style:none;
	padding-top:40px;
	text-decoration:none;

}
.fotter_nav li a{
	text-decoration:none;
	color:#ffffff;
}

.fotter_nav li a:hover{
	text-decoration:underline;
}
.fotter_copyright{
	width:602px;
	overflow:hidden;
	padding-left:9px;
	padding-top:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#FFF;
	float:left;
	
}
.contact_info_area{
	width:250px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	font-weight:normal;
	float:right;
	overflow:hidden;
	color:#FFFfff;
	text-align:left;
	padding-top:20px;
}
.name_area_contact_us{
	width:600px;
	overflow:hidden;
	padding-left:300px;
}
.name_area_contact_us_1{
	width:600px;
	overflow:hidden;
	padding-left:300px;
	padding-top:20px;
}
.name_contact_us{
	width:100px;
	overflow:hidden;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	text-align:left;
	color:#ffffff;
	text-shadow:#000000 1px -1px 2px;
	font-weight:900;
}
.contact_us_title{
	width:200px;
	overflow:hidden;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	text-align:left;
	color:#ffffff;
	text-shadow:#000000 1px -1px 2px;
	font-weight:900;
	padding-bottom:20px;
}
.name_contact_us_1{
	width:100px;
	overflow:hidden;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	text-align:left;
	color:#ffffff;
	text-shadow:#000000 1px -1px 2px;
	font-weight:900;
}
.name_contact_us_2{
	width:270px;
	overflow:hidden;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	text-align:left;
	color:#ffffff;
	text-shadow:#000000 1px -1px 2px;
	font-weight:900;
}
.name_box_contact_us_area{
	width:264px;
	height:27px;
	float:left;
}
.name_box_contact_us_bg{
	width:264px;
	height:27px;
	float:left;
	background-image:url(../images/name_box_contact_us.png);
	background-repeat:no-repeat;
	border:0px;

}
.Security_box_contact_us_{
	width:59px;
	height:27px;
	float:left;
	background-image:url(../images/security_code.png);
	background-repeat:no-repeat;
	border:0px;

}
.Address_box_contact_us_bg{
	width:264px;
	height:118px;
	float:left;
	background-image:url(../images/address_bg.png);
	background-repeat:no-repeat;
	border:0px;

}
.submit_bottom_contact_us{
	width:97px;
	height:37px;
	background-image:url(../images/submit_bottom_normal.png);
	background-repeat:no-repeat;
	float:right;
	border:0px;
	margin-right:235px;
	cursor:pointer;
	margin-bottom:20px;

}
.submit_bottom_contact_us:hover{
	width:97px;
	height:37px;
	background-image:url(../images/submit_bottom_hover.png);
	background-repeat:no-repeat;
	border:0px;

}
.contact_us_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fce0aa;
	text-decoration:none;
}
.contact_us_link a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fce0aa;
	text-decoration:none;
}
.contact_us_link a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fce0aa;
	text-decoration: underline;
}
.Gallery_Products_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fce0aa;
	text-decoration:none;
}
.Gallery_Products_link a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fce0aa;
	text-decoration:none;
}
.Gallery_Products_link a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fce0aa;
	text-decoration: underline;
}
.gallery_box_bg_area{
	width:864px;
	height:227px;
	background-image:url(../images/gallery_product_area_bg.png);
	background-repeat:repeat-x;
	border-left:#ff0000 solid 3px;
	border-right: #ff0000 solid 3px;
}
.gallery_pic_area{
	width:237px;
	overflow:hidden;
	padding-left:10px;
	padding-top:30px;
	float:left;
}
.gallery_pic{
	width:217px;
	overflow:hidden;
	float:left;
}
.line_image_gallery{
	width:4px;
	height:224px;
	float:left;
}
.line_image_gallery_2{
	width:4px;
	height:224px;
	float:left;
	margin-left:10px;
}
.gallery_description_txt_area{
	width:363px;
	overflow:hidden;
	padding-left:20px;
	padding-top:30px;
	float:left;
	}
	.description_txt_area{
		width:100%;
		overflow:hidden;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:18px;
		color:#fff600;
		text-align:left;
		font-weight:900;
		float:left;
	}
	.description_under_line{
		width:218px;
		height:1px;
	}
	.description_sub_txt_area{
		width: 100%;
		overflow:hidden;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:13px;
		color:#ffae00;
		text-align:left;
		font-weight:normal;
		padding-top:10px;
	}
	.see_spreadsheet_link{
		font-weight:bold;
		color:#f6ff00;
		text-decoration:none;
	}
	.see_spreadsheet_link a{
		font-weight:bold;
		color:#f6ff00;
		text-decoration:none;
	}
	.see_spreadsheet_link a:hover{
		font-weight:bold;
		color:#f6ff00;
		text-decoration:underline;
	}
	.clear{
		clear:both;
	}
	.pricing_bottom_area{
		width:155px;
		height:56px;
		background-image:url(../images/pricing_bottom.png);
		background-repeat:no-repeat;
		float:right;
		margin-right:18px;
		margin-top:100px;
	}
	.pricing
	{width:125px;
	overflow:hidden;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	text-align:left;
	color:#000000;
	padding-left:22px;
	padding-top:16px;
	font-weight:900;
	text-decoration:none;
	}
	.pricing a
	{width:125px;
	overflow:hidden;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	text-align:left;
	color:#000000;
	font-weight:900;
	text-decoration:none;
	}
	.pricing a:hover
	{width:125px;
	overflow:hidden;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	text-align:left;
	color:#960;
	font-weight:900;
	text-decoration: none;
	}
	




	
	